Page MenuHomePhabricator

Upgrade loading / registration of LinkedWiki extension
Closed, ResolvedPublic

Description

MediaWiki 1.25 introduces a new way to load an extension.

See details

Details

Related Gerrit Patches:
mediawiki/extensions/LinkedWiki : masterUpgrade loading / registration of LinkedWiki extension
mediawiki/extensions/LinkedWiki : masterRefactoring/cleaning and give a new configuration system

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Karima created this task.Aug 10 2016, 12:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 10 2016, 12:24 PM
Aklapper renamed this task from Upgrade the extension to Upgrade loading / registration of LinkedWiki extension.Aug 10 2016, 2:20 PM
Karima reopened this task as Open.Aug 13 2016, 11:40 AM

Error in the build :
[ResourceFileModulePaths] The property group is not defined and the definition does not allow additional properties

Karima closed this task as Resolved.Aug 30 2017, 3:40 AM